IcedTea-Web NetX

## net.sourceforge.jnlp.util
Class BasicExceptionDialog

    java.lang.Object
      net.sourceforge.jnlp.util.BasicExceptionDialog

    public class BasicExceptionDialog

extends java.lang.Object

A dialog that displays some basic information about an exception

Constructor Summary
`BasicExceptionDialog()`

Method Summary
`static void` `show(java.lang.Exception exception)` Must be invoked from the Swing EDT.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BasicExceptionDialog

    public BasicExceptionDialog()

Method Detail

### show

    public static void show(java.lang.Exception exception)

  Must be invoked from the Swing EDT.

  Parameters:
    `exception` - the exception to indicate

IcedTea-Web NetX

Submit a bug or feature